# Generated by Django 4.1.4 on 2022-12-13 16:59

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('address', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='endereco',
            name='cep',
            field=models.IntegerField(primary_key=True, serialize=False, verbose_name='CEP'),
        ),
    ]
